@charset "utf-8";
.book_list {
    display: flex;
    gap: 2rem;
    justify-content: space-between;
}
.book_list li {width: 100%;}
.book_list li .img {height: 360px;}
.book_list li img {width:100%;object-fit: cover;height: 100%;object-position: center;border-radius: 1rem;}
.book_list li .txt {margin-top:1rem;}
.book_list li .txt p {text-align:center;font-weight: 500;font-size: 20px;}
/* PC */ 
@media only screen and (min-width:1025px) and (max-width: 1400px)  {
    
}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/ 
@media all and (max-width:1024px) {
    .book_list {flex-wrap: wrap;justify-content: center;}
    .book_list li {width:30%}
    .book_list li .img {height: 26vh;}
}

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/ 
@media all and (max-width:767px) {
    .book_list {gap:1rem}
    .book_list li {width:45%}
    .book_list li .txt p {font-size:16px}
}